<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="LanguageInjectionConfiguration">
    <injection language="JAVA" injector-id="java">
      <display-name>File.File (java.io)</display-name>
      <place><![CDATA[psiParameter().ofMethod(0, psiMethod().withName("File").withParameters("java.lang.String").definedInClass("java.io.File"))]]></place>
    </injection>
  </component>
</project>